| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros | Enumerations
imaglist.h File Reference

## Classes
class | wxImageList
| A wxImageList contains a list of images, which are stored in an unspecified form. More...

## Macros
#define | wxIMAGELIST_DRAW_NORMAL 0x0001
| Flags for Draw.
#define | wxIMAGELIST_DRAW_TRANSPARENT 0x0002
#define | wxIMAGELIST_DRAW_SELECTED 0x0004
#define | wxIMAGELIST_DRAW_FOCUSED 0x0008

## Enumerations
enum | { wxIMAGE_LIST_NORMAL, wxIMAGE_LIST_SMALL, wxIMAGE_LIST_STATE }
| Flag values for Set/GetImageList. More...

## Macro Definition Documentation

#define wxIMAGELIST_DRAW_FOCUSED 0x0008

#define wxIMAGELIST_DRAW_NORMAL 0x0001

Flags for Draw.

#define wxIMAGELIST_DRAW_SELECTED 0x0004

#define wxIMAGELIST_DRAW_TRANSPARENT 0x0002

## Enumeration Type Documentation

anonymous enum

Flag values for Set/GetImageList.

Enumerator:

  wxIMAGE_LIST_NORMAL |
  wxIMAGE_LIST_SMALL |
  wxIMAGE_LIST_STATE |